| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::VideoResolution Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | width
uint | height

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

## § width

uint Tp::VideoResolution::width

With of the video stream.

## § height

uint Tp::VideoResolution::height

Height of the video stream.